[HEADER]
VERSION=4

[BASIC]
WHEELBASE=2.665
CG_LOCATION=0.42

[ARB]
FRONT=21500
REAR=14000

[FRONT]
TYPE=DWB
BASEY=-0.14
TRACK=1.635
ROD_LENGTH=0.042
HUB_MASS=65
RIM_OFFSET=0.0
WBTYRE_TOP=0.148,0.13,-0.01
WBCAR_TOP_FRONT=0.395,0.124,0.1735
WBCAR_TOP_REAR=0.395,0.1005,-0.0996
WBTYRE_BOTTOM=0.113,-0.116,0.018
WBCAR_BOTTOM_FRONT=0.524,-0.14,0.277
WBCAR_BOTTOM_REAR=0.524,-0.14,-0.07
WBTYRE_STEER=0.12,0,0.127
WBCAR_STEER=0.45,-0.021,0.127
TOE_OUT=-0.00015
STATIC_CAMBER=-0.9
SPRING_RATE=50700
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=25000
BUMP_STOP_PROGRESSIVE=500000
BUMPSTOP_UP=0.065
BUMPSTOP_DN=0.085
PACKER_RANGE=0.135
DAMP_BUMP=3640
DAMP_FAST_BUMP=1280
DAMP_FAST_BUMPTHRESHOLD=0.126
DAMP_REBOUND=4545
DAMP_FAST_REBOUND=2655
DAMP_FAST_REBOUNDTHRESHOLD=0.244

[REAR]
TYPE=DWB
BASEY=-0.14
TRACK=1.695
ROD_LENGTH=0.030
HUB_MASS=75
RIM_OFFSET=0.0
WBTYRE_TOP=0.153,0.1205,-0.011
WBCAR_TOP_FRONT=0.404,0.1225,0.2447
WBCAR_TOP_REAR=0.404,0.1045,-0.0085
WBTYRE_BOTTOM=0.1355,-0.108,0.008
WBCAR_BOTTOM_FRONT=0.537,-0.073,0.3371
WBCAR_BOTTOM_REAR=0.537,-0.107,-0.0985
WBTYRE_STEER=0.1355,-0.109,0.25
WBCAR_STEER=0.537,-0.099,0.25
TOE_OUT=-0.0008
STATIC_CAMBER=-1.0
SPRING_RATE=94670
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=45000
BUMP_STOP_PROGRESSIVE=350000
BUMPSTOP_UP=0.075
BUMPSTOP_DN=0.055
PACKER_RANGE=0.11
DAMP_BUMP=5345
DAMP_FAST_BUMP=1865
DAMP_FAST_BUMPTHRESHOLD=0.146
DAMP_REBOUND=7860
DAMP_FAST_REBOUND=4415
DAMP_FAST_REBOUNDTHRESHOLD=0.283

[GRAPHICS_OFFSETS]

WHEEL_LF=-0.02				;Left front graphical offset of the wheel positioning in the x axis (width). + is left - is right movement

SUSP_LF=-0.02					;Left front graphical offset of the suspension positioning in the x axis (width). + is left - is right movement

WHEEL_RF=0.02				; Right front as above

SUSP_RF=0.02				; Right front as above

WHEEL_LR=0.0					; Left rear as above

SUSP_LR=0.0				; Left rear as above

WHEEL_RR=-0.0				; Right rear as above

SUSP_RR=-0.0				; Right rear as above



[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1